/* ==========================================================================
   Default styles
   ========================================================================== */

html, body{
	overflow-x: hidden; /* prevents horizontal scroll bars */
	-webkit-tap-highlight-color: rgba(0,0,0,0); /* disable webkit tap highlight */
	/*height: 100%;  fixes focus scrolling in Safari (OS X) */
}

body {
	font: 14px/24px "Open Sans", Helvetica, Arial, sans-serif;
	color: #405e64;
	background-color: #ececec;
}
body.home, body.one-page {
	background: #fff;
}

html,
button,
input,
select,
textarea {
	font: 16px "Open Sans", Helvetica, Arial, sans-serif;
    color: #303030;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

h1 {font-size:3em;}

.header-component-titles h2.h1 {
	margin:0.67em 0;
	font-size:3em; 
	font-weight:900;
    color: #ffffff;
    line-height: 0;
    text-shadow: 1px 1px 2px rgba(10, 10, 10, 1);
	font-family:"Open Sans";
}

h2, h3, h4 {
	margin-top: 0;
	margin-bottom: 0.5em;
	font-weight:normal;
}

.title-box-center {
    color: #F26722;
    font-size: 16px;
    font-weight: 300;
    margin-top: 0;
	margin-bottom: 0.5em;
}

p {
	margin: 0 0 1em 0;
}

form p {
	margin: 0;
}

form br {
	display: none;
}
form.form-component br {
    display: inherit;
}

a {
	color: #22378c;
	text-decoration: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
	vertical-align: middle;
	height: auto;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}





/* ==========================================================================
   Animation styles - Logo
   ========================================================================== */


/* ==========================================================================
   Layout styles
   ========================================================================== */

.homepageFullText {
	padding:0px 75px;
	text-align:left;
}
.header-container {
	position: absolute;
	top: 0;
	width: 100%;
}
	.header-container + * {
		margin-top: 96px;
	}
	.header-container .header-top {
		background-color: #303030;
	}
		.header-container .header-meta {
			position: relative;
			max-width: 1220px;
			margin-left: auto;
			margin-right: auto;
			padding: 1px 15px;
		}
			.header-container ul.header-meta-nav {
				float: left;
				margin: 0;
				padding: 0;
				list-style: none;
				font-weight: 300;
			}
				.header-container ul.header-meta-nav li {
					display: block;
					float: left;
					padding: 0;
				}
				.header-container ul.header-meta-nav li a {
					color: #fff;
				}	
				.header-container ul.header-meta-nav li:after {
					content: " | ";
					color: #fff;
				}
				.header-container ul.header-meta-nav li:last-child:after {
					content: "";
				}
			.header-container .header-meta .header-search {
				float: right;
/*				padding-right: 45px;*/
			}
				.header-container .header-meta .header-search label {
					visibility: hidden;
				}
				.header-container .header-meta .header-search .search-input {
					font-weight: 300;
					font-style: italic;
					padding: 0 15px;
				}
				.header-container .header-meta .header-search .search-submit {
					position: absolute;
					/*top: 0;
					right: 15px;
					border: none;
					background: url('/custom-files/resources/img/sprites.png') -28px 0px no-repeat;
					width: 29px;
					height: 29px;
					font-size: 0;*/
					visibility: hidden;
				}
				
  	.header-container .header-bottom {
		background-color: #fff;
	}
	  	.header-container .header-nav {
			max-width: 1220px;
			margin-left: auto;
			margin-right: auto;
			position: relative;
			padding: 0 15px;
			min-height: 67px
		}
			.header-container .button-contact {
				display: none;
			}
			.header-container .button-menu {
				display: none;
			}
			.header-container h1.title {
				margin: 0;
				float: left;
				padding: 20px 0;
			}
				.header-container .title img.logo {
					display: none;
				}
				html.svg .header-container .title img.logo {
					display: inline-block;
					height:56px;
					width:auto;
					top:5px;
					position:absolute;
					margin-left:14px;
				}

				.header-container .title img.logo-png {
					display: inline-block;
					height:45px;
					width:auto;
					top:10px;
					position:absolute;
					margin-left:20px;
				}
				html.svg .header-container .title img.logo-png {
					display: none;
				}
				
			.header-container nav {
				float: right; 
				font-weight: 300;
			}
				.header-container nav ul {
					list-style: none;
					margin: 5px 0 0 0;
					padding: 0;
				}
					.header-container nav ul li {
						float: left;
						
						/* -- tijdelijk uitgezet, totdat er ook echt een dropdown is: -- */
/*						background: url('/custom-files/resources/img/sprites2.png') right 34px no-repeat;
						padding: 22px 14px 17px 2px;*/
						
						background: none;
						padding: 22px 2px 17px 2px;
					}
					.header-container nav ul li:first-child {
						display: none;
					}
						.header-container nav ul li a {
							padding: 8px;
							font-size: 18px;
							line-height: 18px;
							letter-spacing: -1px;
						}
							.header-container nav ul li.unfolded a,
							.header-container nav ul li a:hover {
								color: #F26722;
							}
					.header-container nav ul li.open {
						
						/* -- tijdelijk uitgezet, totdat er ook echt een dropdown is: -- */
/*						background: url('/custom-files/resources/img/sprites2.png') right -18px no-repeat;*/
						
						background: none;
					}
						.header-container nav ul li.open a {
							color: #F26722;
						}
							.header-container nav ul li a span.short, .header-container nav ul li a span.xshort {
								display: none;
							}
					.header-container nav ul ul {
						display: none;
					}
					
/* Sticky header */
.header-container.sticky {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
	box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
}
	.header-container.sticky .header-bottom {
		background-color: transparent;
	}
	.ie8 .header-container.sticky .header-bottom {
		background-color: #fff;
	}
	.header-container.sticky::after {
		position: absolute;
		z-index: -1;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: #fff;
		opacity: 0.9;
		content: "";
	}
/* Responsive header */
/* Shortened menu items to fit tablets and small screens */
@media (max-width: 1025px) {
	.homepageFullText {
		padding:0px 0px;
		text-align:left;
	}
}
@media (max-width: 1170px) {
	.header-container nav ul li a span {
		display: none;
	}
	.header-container nav ul li a span.short {
		display: inline;
	}
}
@media (max-width: 850px) {
	.header-container nav ul li a span.short {
		display: none;
	}
	.header-container nav ul li a span.xshort {
		display: inline;
	}
	
	.header-container nav ul li a {
		font-size: 16px;
		padding:5px;
	}
	
	
}
/* Mobile header / menu */
@media (max-width: 750px) {
  	.header-container .header-nav {
  		padding: 0;
  	}
	.header-container .header-top {
		display: none;
	}
	.header-container + * {
		margin-top: 67px;
	}
	.header-container h1.title {
		padding: 17px 0;
	}
		.header-container .title img.logo {
			display: block;
			padding-left: 10px;
			height:43px;
			width:auto;
			top:10px;
			position:absolute;
		}
	.header-container nav {
		display: none;
	}
	.header-container .button-contact {
		display: block;
		float: right; 
		font-size: 30px;
		padding: 15px 10px 15px 10px;
		border-left: 1px solid #EAEAEA;
		cursor: pointer;
	}
	.header-container .button-menu {
		display: block;
		float: left; 
		font-size: 30px;
		padding: 15px 10px 15px 10px;
		border-right: 1px solid #EAEAEA;
		cursor: pointer;
	}
}
/* See also Pushy off-canvas menu in ./vendor/pushy.css */
.mobile-nav {
	background-color: #303030;
}
	.mobile-nav ul {
		margin: 0;
		padding: 0;
	}
		.mobile-nav ul li {
			margin: 0;
			padding: 0;
		}
			.mobile-nav ul li a {
				display: block;
				color: #fff;
				border-bottom: 1px solid rgba(0, 0, 0, .1);
				border-top: 1px solid rgba(255, 255, 255, .1);
				text-decoration: none;
				padding: 3px 10px 4px 15px;
				font-weight: 300;
				font-size: 18px;
			}
				.pushy a:hover{
					background: #F26722;
				}
			.mobile-nav ul li .short,
			.mobile-nav ul li .xshort {
				display: none;
			}
		.mobile-nav ul li ul {
			display: none; /* For now hide level 2 and up */
		}
	.mobile-nav .mobile-meta {
		padding: 20px 0;
	}
		.mobile-nav .mobile-search {
			border-bottom: 1px solid rgba(0, 0, 0, .1);
			border-top: 1px solid rgba(255, 255, 255, .1);
			padding: 13px 10px 14px 15px;
		}
			.mobile-nav .mobile-search input {
				width: 94%;
			}
/* off-canvas menu */
#outer-wrapper {
		position: relative;
		overflow: hidden;
		width: 100%;
	}

#inner-wrapper {
	position: relative;
	width: 100%;
	left: 0%;
	-webkit-transition: left 200ms ease-in-out;
	-moz-transition: left 200ms ease-in-out;
	-o-transition: left 200ms ease-in-out;
	-ms-transition: left 200ms ease-in-out;
	transition: left 200ms ease-in-out;
	-webkit-box-shadow: -15px 5px 15px 15px , 0.1);
	box-shadow: -15px 5px 15px 15px , 0.1);
}

.header-container {
	-webkit-transition: left 200ms ease-in-out;
	-moz-transition: left 200ms ease-in-out;
	-o-transition: left 200ms ease-in-out;
	-ms-transition: left 200ms ease-in-out;
	transition: left 200ms ease-in-out;
}

.menu-open #inner-wrapper,
.menu-open .header-container.sticky {
		left: 255px;
	}

.mobile-nav {
		position: absolute;
		padding: 0;
		top: -70px;
		left: -255px;
		width: 255px;
		bottom: 0;
}

.menu-open .mobile-nav {
		left: -255px;
		display: block;
	}
	
	.mobile-nav-contents {
		margin: 0;
		top: 0;
		bottom: 0;
		position: fixed;
		width: 255px;
		left: -255px;
		overflow-y: auto;
		-webkit-transition: left 200ms ease-in-out;
		-moz-transition: left 200ms ease-in-out;
		-o-transition: left 200ms ease-in-out;
		-ms-transition: left 200ms ease-in-out;
		transition: left 200ms ease-in-out;
	}

	.menu-open .mobile-nav-contents  {
		left: 0;
	}
	
/* Main containers */
.main-container {}
	.main-container .main {
		position: relative;
		max-width: 1220px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.one-page .main-container .main {
		max-width: 100%;
	}
	
	
	.main-container .main-content {
		/*padding-right: 23.36%;*/ /* 285px */
		padding-right: 25.82%; /* 315px */
	}
	.main-container .main-inpage-nav {
		position: absolute;
		right: 0;
	}
		.main-container .main-inpage-nav nav {
			position: fixed;
			top: 120px;
			max-width: 285px;
			background-color: #fff;
			right: 0;
			width: 23.36%; /* 285px */
			margin-right: 0.98%; /* ~ 10px */
			margin-left: 0.98%; /* ~ 10px */
		}
			/* Always fixed now .main-container .main-inpage-nav nav.fixed {
				position: fixed;
				top: 120px;
				width: 25.82%;  315px 
				max-width: 285px;
			}*/
		.main-container .main-inpage-nav nav h3 {
			margin: 20px 0 20px 40px;
			font-weight: 300;
			font-size: 30px;
			color: #22378c;
		}
		.main-container .main-inpage-nav nav .indicator {
			position: absolute;
			top: 66px;
			left: 5px;
			width: 25px;
			height: 25px;
			background: url('/custom-files/resources/img/sprites3.png') 0px -100px no-repeat;
		}
		.main-container .main-inpage-nav nav ul {
			padding: 0;
		}
			.main-container .main-inpage-nav nav ul li {
				padding-left: 40px;
				padding-right: 15px;
			}
				.main-container .main-inpage-nav nav ul li a {
					font-weight: 300;
					font-size: 16px;
				}
@media (max-width: 600px) {
	.main-container .main-content {
		padding-right: 0;
	}
	.main-container .main-inpage-nav {
		display: none;
	}
}

.footer-container {}
	.footer-container footer {
		position: relative;
		max-width: 1220px;
		margin-left: auto;
		margin-right: auto;
		overflow:hidden;
	}
	.footer-container footer .footer-content {
		background-color: #fff;
		padding: 15px 30px 30px 30px;
		margin-right: 0.819%; /* ~ 10px */
		margin-left: 0.819%; /* ~ 10px */
		height: auto;
		overflow:hidden;
		box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
	}
		.footer-container footer .footer-content .breadcrumbs-container ol {
			display: block;
			margin: 0;
			padding: 0;
			list-style: none;
		}
			.footer-container footer .footer-content .breadcrumbs-container ol li {
				display: block;
				float: left;
				padding: 0;
				margin-right:5px;
			}
				.footer-container footer .footer-content .breadcrumbs-container ol li a {
					text-decoration: underline;
				}	
			.footer-container footer .footer-content .breadcrumbs-container ol li:last-child a {
				text-decoration: none;
				color: #F26722;
			}	
			.footer-container footer .footer-content .breadcrumbs-container ol li:after {
				content: " → ";
			}
			.footer-container footer .footer-content .breadcrumbs-container ol li:last-child:after {
				content: "";
			}
			
			.footer-container .footer-content .footer-content ul li {
				float:left;
				height:auto;
				padding-right:40px;
				list-style-image:url('/custom-files/resources/img/orangedot.png');
			}
			
			.footer-container .footer-content .footer-content ul li a:hover {
				color: #F26722;
			}
			
			
	.footer-container footer .footer-bottom {
		position: relative;
		padding: 15px;
		color: #303030;
		margin-right: 0.819%; /* ~ 10px */
		margin-left: 0.819%; /* ~ 10px */
    }
        .footer-container footer .footer-bottom .isoLogo {
            float:left;
        }
		.footer-container footer .footer-bottom .text {
			float: left;
            margin:25px 0px 0px 10px;
		}
		.footer-container footer .footer-bottom ul {
			display: block;
			float: right;
			margin: 25px 0 0 0;
			padding: 0;
			list-style: none;
			font-weight: 300;
		}
			.footer-container footer .footer-bottom ul li {
				display: block;
				float: left;
				padding: 0;
			}
			.footer-container footer .footer-bottom ul li a {
				color: #303030;
				text-decoration: underline;
			}	
			.footer-container footer .footer-bottom ul li:after {
				content: " | ";
				color: #303030;
			}
			.footer-container footer .footer-bottom ul li:last-child:after {
				content: "";
			}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.clear {
	clear: both;
}

.left {
	float: left;
}
.center {
	text-align: center;
}
.right {
	float: right;
}

.alert {
	padding: 5px 20px 5px 10px;
	margin-bottom: 10px;
	color: #c09853;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align:center;
}
.alert-error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
.alert-success {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}

img.picture-circle,
.picture-circle img {
	border-radius: 50%
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/* ==========================================================================
   Roxen editor styles
   ========================================================================== */
li.disabled {
	margin-top: 20px;
	display: none;
}
.header-container nav ul li.disabled ul {
	margin: 82px 0 0;
}
li.disabled a {
	text-decoration: line-through !important;
	color: #999 !important;
}

.roxen-edit-box-off { }
.roxen-edit-box-on {
  outline:          1px dotted #f8bb7b;
}
.roxen-edit-marker-off {
  visibility:       hidden;
  display:          block;
  position:         absolute;
}
.roxen-edit-marker-on {
  visibility:       visible;
  display:          block;
  position:         absolute;
  background:       URL('/roxen-files/cms-sites/4.5/images/button_edit_comp.gif')
                    top left no-repeat;
  width:            28px;
  height:           13px;
  z-index:          1;
}
div.roxen-linkbrowser-anchor a {
  visibility:       visible;
  display:          block;
  position:         absolute;
  background:       URL('/roxen-files/cms-sites/4.5/images/button_link_browser.gif')
                    top left no-repeat;
  width:            28px;
  height:           13px;
  z-index:          1;
}


/* contact form null error workaround */
pre {
    display: none;
}